sub gratis!

sub gratis!

hosting mantap!

Proses upgrade Debian squeeze ke wheezy gagal dengan pesan : 

Code:
# apt-get dist-upgrade 
..E: Could not perform immediate configuration on 'phonon-backend-vlc'. Please see man 5 apt.conf under APT::Immediate-Configure for details. (2)

coba dilakukan ini baru bisa jalan lagi proses upgradenya , semoga beruntung: 

Code:
# apt-get install apt 
# aptitude install -f (y) 
# apt-get dist-upgrade

by: carauntuk.com

© http://carauntuk.com/upgrade-debian-squeeze-to-wheezy

LEAVE A REPLY

Please enter your comment!
Please enter your name here